actions: []
api_documentation: http://docs.ros.org/en/noetic/api/chomp_motion_planner/html
authors: Gil Jones <gjones@willowgarage.com>, Mrinal Kalakrishnan <mail@mrinal.net>
brief: ''
bugtracker: ''
depends:
- catkin
- moveit_core
- roscpp
depends_on:
- moveit_chomp_optimizer_adapter
- moveit_planners
- moveit_planners_chomp
description: chomp_motion_planner
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Chittaranjan Srinivas Swaminathan <chitt@live.in>, MoveIt Release Team
  <moveit_releasers@googlegroups.com>
metapackages:
- moveit_planners
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__chomp_motion_planner__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__chomp_motion_planner__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__chomp_motion_planner__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__chomp_motion_planner__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: ''
srvs: []
timestamp: 1708514302.8110867
url: http://ros.org/wiki/chomp_motion_planner
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
